.image-menu {
    display: flex;
    overflow-x: auto;
    -ms-overflow-style: none;  /* Remove barra de rolagem no IE e Edge */
    scrollbar-width: none;  /* Remove barra de rolagem no Firefox */
}

.image-menu::-webkit-scrollbar {
    display: none;  /* Remove barra de rolagem no Chrome, Safari e Opera */
}

.image-menu-item {
    flex: 0 0 auto;
    text-align: center;
    margin-right: 12px;
}

.image-menu-item img {
    width: 70px;
    height: 70px;
}

html, body {
    touch-action: manipulation;
}

.no-arrow::after {
    display: none;
  }

  .accordion-button::after {
    order: -1; /* Move a seta para o início */
    margin-right: 0.5rem; /* Ajuste de espaço entre seta e texto */
    margin-left: 0; /* Remove o espaço padrão à direita */
  }
